import React from 'react';
export default function WidthWide(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-160v-640h800v640zm60-60h110v-520H140zm170 0h340v-520H310zm400 0h110v-520H710zM310-740v520z" })));
}
